/*

h1{
    color:  red;
    font-weight:  bold;
}
*/

#internal{
    color: hotpink;
    font-weight: bold;
}

#external{
    color: lightseagreen;
    font-weight: bold;
}

h1{
    color: cornflowerblue;
    font-size: 40px;
    font-weight: bold;
}

*{
    font-family: "Verdana" sans-serif;
    font-size: 20px;
}

h2{
    text-transform: uppercase;
}
#bootcamp-learning-list li{
    background-color: lightpink;
}

#bootcamp-tools li{
    text-align: all;
    background-color: white;
    border: 2px solid blueviolet;
    height: 20px;
    width: 90vw;
    position: all;
    left: 37.25%;    
}

h4 + img{
    height: 300px;
    width: 300px;
    border-radius: 150px;
    border-style: solid;
    border-color: white;
}

#languages{
    font-family: "Verdana" sans-serif monospace;
    font-size: 20px;
    background-color: white;

}

#languages{
    letter-spacing: 5px;
    list-style-type: none;
}

#webDev{
    text-align: center;
    color: darkgoldenrod;
}